/*************Footer 1*******************/
.footer-top-section-wrapper,
.footer.middle-section-wrapper,
.footer.footer-bottom-layout{
  margin: 0;
  border: none;
}

.footer-top-section-wrapper{
  background: #686868;
  padding-top: 37px;
  position: relative;
  z-index: 9;
}

footer .no-link-menu-item a{
    cursor: default;
    color: #fff !important;
}


body .footer-container.footer-top-section-wrapper a:not(.dropdown-toggle):hover{
	color: #9ac454 !important;
}

.front.logged-in .core-partners-wrapper .cycle-slide{
    height: auto !important;
    vertical-align: bottom;
    text-align: center;
}



.footer-top-section-wrapper > .container{
  padding: 0;
}

.footer-top-section-wrapper .region-footer{
  overflow: hidden;
  padding-bottom: 15px;
  border-bottom: 1px solid #898989;
}

.footer-top-section-wrapper .region-footer section:nth-child(2){
  padding-left: 25px;
  padding-right: 25px;
}

.footer-top-section-wrapper a{
  color: #fff;
  padding: 6px 0px !important;
}


.footer-top-section-wrapper .manage-menu-link a{
      padding: 2px 5px !important;
    padding-right: 27px !important;
}


.footer-top-section-wrapper .manage-menu-link a:hover{
        color: #1d335e !important;
}

.footer-top-section-wrapper a:hover{
  background-color: transparent !important;
}

.footer-top-section-wrapper .dropdown{

}

.footer-top-section-wrapper .dropdown .caret{
  display: none;
}

.footer-top-section-wrapper .dropdown-menu{
  position: relative;
  display: block;
  background: transparent;
  border: none;
  box-shadow: none;
    padding: 0;
    margin: 0;
    width: 100%;
    z-index: 1;
}

.footer-top-section-wrapper .dropdown-menu a{
  background: transparent !important;
  font-size: 15px;
  color: #fff !important;
}

.footer-top-section-wrapper .menu > .leaf a{
    font-size: 16px;
    text-transform: uppercase;
}

.footer-top-section-wrapper .menu > .leaf:not(:last-child) a{
    border-bottom: 1px solid #898989;
    padding-bottom: 7px !important;
    padding-top: 10px !important;
    margin-bottom: 25px;
}

.footer-top-section-wrapper .expanded.first > a{
    border-bottom: 1px solid #898989;
    text-transform: uppercase;
    padding: 10px 0px !important;
}

.footer-top-section-wrapper .nav .open > a,
.footer-top-section-wrapper .nav .open > a:hover,
.footer-top-section-wrapper .nav .open > a:focus {
    background-color: transparent;
}

.footer.middle-section-wrapper{
  background: #686868;
  padding-top: 30px;
  padding-bottom: 52px;
  color: #fff;
}

.footer.middle-section-wrapper > .container{
  padding: 0;
}

.footer.middle-section-wrapper a:not(.ln-sub){
  color: #a2ce4b;
  font-family: 'ralewaymedium';
}

.footer.middle-section-wrapper .block-title{
  margin-top: 0;
  font-size: 16px;
  font-family: 'ralewaybold';
  margin-bottom: 19px;
}

.footer.middle-section-wrapper .region-footer-middle > section:not(:last-child){
  line-height: 22px;
}

.footer.middle-section-wrapper .region-footer-middle > section:nth-child(2){
  padding-top: 37px;
}

.footer.middle-section-wrapper .region-footer-middle > section:nth-child(2) .field-item p:first-child{
  margin-bottom: 20px;
}

.footer.middle-section-wrapper .region-footer-middle > section:last-child .block-title{
  font-size: 21px;
  margin-bottom: 16px;
}


/* #block-menu-menu-footer-menu-about-us .dropdown-menu li */
.aboutus-menu-block .dropdown > .dropdown-menu > li{
  float: left;
  width: 50%;
  clear: left;
  overflow: hidden;
}


.aboutus-menu-block .dropdown-menu li.expanded {
  float: none;
  clear: none;
}

.aboutus-menu-block .dropdown-menu li.expanded .dropdown-menu a{
  font-size: 13px;
  color: #cccccc !important;
}

/*************Footer 2*******************/
.footer.footer-bottom-layout{
  padding: 0;
  background: #fff;
}

.core-partner-block-wrapper{
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* padding: 15px; */
  padding: 19px 15px;
}

.core-partner-block-wrapper::before,
.core-partner-block-wrapper::after{
  content: none;
}

.core-partner-block-wrapper .block-title{
  font-size: 18px;
  line-height: 20px;
  max-width: 100px;
  font-family: 'ralewaymedium';
  margin: 0;
  /*align-self: flex-start;*/
}

.core-partners-wrapper{
  flex: 1;
  display: flex;
align-items: flex-start;
    justify-content: space-between;
}

.core-partners-wrapper .cycle-slide{
	vertical-align: middle;
}

.core-partner-block-wrapper .view-content{

width: 100%;
}





.core-partners-wrapper a{
  display: inline-block;
  padding-left: 25px;
  padding-right: 25px;
}

.core-partners-wrapper img{
  max-width: 100%;
}

.core-partners-wrapper .hover img{
  display: none;
}

.core-partners-wrapper a:hover img{
  display: none;
}

.core-partners-wrapper a:hover img:last-child {
    display: block;
}

.core-partners-wrapper a:hover .hover img{
  display: block;
}

.copy-right-block {
  /*text-align: center;*/
  background: #eaeaea;
  /*font-size: 12px;*/
  font-size: 13px;
  color: #58595b;
  padding: 12px 0;
}
.copy-right-block a{
  font-size: 13px;
  color: #58595b;
  text-decoration: none;
  position: relative;
}
.copy-right-block a:hover::after{
  content: "";
  height: 1px;
  width: 100%;
  bottom: -2px;
  left: 0;
  background-color: #999999;
  position: absolute; 
}
.copy-right-block > .container{
  display: flex;
  align-items: center;
  /*justify-content: space-between;*/
  justify-content: flex-start;
}
.copy-right-block > .container p{
  margin: 0;
}
.copy-right-block > .container::after,
.copy-right-block > .container::before{
  content: none;
}

.copy-right-block > .container p:last-child{
  position: relative;
  padding-left: 20px;
  margin-left: 20px;
}
.copy-right-block > .container p:last-child::after{
  content: "";
  position: absolute;
  width: 1px;
  min-height: 15px;
  height: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: #999999;
}

/********************* Media queries *********************/
@media only screen and (max-width: 991px){

  #block-menu-menu-footer-menu-about-us .dropdown > .dropdown-menu > li{
    width: 100%;
    float: none;
  }

  .footer-top-section-wrapper .region-footer{
    display: flex;
    flex-wrap: wrap;
  }

  .footer-top-section-wrapper .region-footer section:nth-child(2){
    flex: 1;
  }

  .footer-top-section-wrapper .region-footer section:nth-child(3){
    /*width: auto;*/
	width: 100%;
  }

  .core-partner-block-wrapper{
    flex-wrap: wrap;
    flex-direction: column;
  }

  .core-partner-block-wrapper .block-title{
    align-self: center;
    margin-bottom: 15px;
    max-width: 100%;
  }

  .core-partners-wrapper{
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
	width: 100%;
  }

  .core-partners-wrapper a{
    padding-left: 0;
  }

}

@media only screen and (max-width: 768px){

  .footer-top-section-wrapper .region-footer section:nth-child(2){
    padding-left: 15px;
    padding-right: 15px;
  }

}

@media only screen and (max-width: 767px){
  .footer-top-section-wrapper .menu > .leaf a{
    font-size: 12px;
  }
  .footer-top-section-wrapper .expanded.first > a{
    font-size: 12px;
  }
  .footer-top-section-wrapper .dropdown-menu a{
    font-size: 11px;
  }
  .aboutus-menu-block .dropdown-menu li.expanded .dropdown-menu a{
    font-size: 11px;
  }

  .footer.middle-section-wrapper .block-title{
    font-size: 14px;
  }

  .footer-middle-layout p{
    font-size: 12px;
  }

  .footer.middle-section-wrapper .region-footer-middle > section:last-child .block-title{
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 10px;
  }
  .copy-right-block{
    font-size: 11px;
  }

  .footer-container.footer-top-section-wrapper .menu > .leaf a{
    border-bottom: 1px solid #898989;
    padding-bottom: 7px !important;
    padding-top: 10px !important;
    margin-bottom: 10px;
  }

  .footer-top-section-wrapper{
    padding-top: 20px;
  }
}

@media only screen and (max-width: 480px){

  .aboutus-menu-block .dropdown-menu li.expanded{
		width: 100%;
	}

  .footer-container.footer-top-section-wrapper .menu > .leaf a{
    margin-bottom: 5px;
  }

  .footer-top-section-wrapper .region-footer > section:not(:last-child){
    padding-bottom: 15px;
  }

  .copy-right-block > .container{
    /*display: block;*/
  }
  .copy-right-block > .container a{
    font-size: 11px;
  }
  .copy-right-block > .container p:first-child{
    white-space: nowrap;
  }
  .copy-right-block > .container p:last-child{
    padding-left: 10px;
    margin-left: 10px;
  }
  .copy-right-block > .container p:last-child::after{
    /*content: none;*/
  }

}







/*  */
